首页新闻找找看学习计划

Google App Engine plugin for Eclipse4.2出错第一次 安装了一半报错 第二次就无法连接了 求真像 搞了一星

0
悬赏园豆:40 [已解决问题] 解决于 2012-10-26 10:35

Google App Engine plugin for Eclipse4.2出错第一次 安装了一半报错 第二次就无法连接了 
其实在这之前我装过 Google App Engine plugin for Eclipse3.7 也是同样的情况 第一次 安装了一半 第二次就无法连接了
也不知道 怎么去恢复
即使 我删掉整个eclipse 重新装eclipse 再装这个插件还是这样
只希望有明白 其中一些机制的人 跟我讲讲
是插件本身不兼容吗?还是在安装的时候 一些 选项要注意一下 不能完全根据google的安装步骤来呢?
https://developers.google.com/eclipse/docs/install-eclipse-4.2?hl=zh-CN
我希望自己能写个小网站,扔个程序上去,以后可以自己测试一些东西用,有人遇到过这问题没?
我现在一直在找答案,一遍遍的安装着!

问题补充:

重点是第一次可以安装但是报错了,但是第二次就直接连接不上了。

我是删掉eclipse后再次尝试装plugin的

西门夔的主页 西门夔 | 初学一级 | 园豆:172
提问于:2012-09-04 09:45
< >
分享
最佳答案
0

把错误信息贴出来

收获园豆:40
az235 | 大侠五级 |园豆:8263 | 2012-09-04 12:46
其他回答(2)
0

如果你没有独立域名的话,建议放弃Google App Engine吧,因为即使你做一个小站放到上面,你也访问不到。

ssllabs | 园豆:319 (菜鸟二级) | 2012-09-04 14:33

你说的是顶级域名吧,那个是要买的,姑且不考虑那个问题,因为我现在就像尝试的装上去。不能访问不一定,能访问的人很多,而且多是使用其二级域名的。

支持(0) 反对(0) 西门夔 | 园豆:172 (初学一级) | 2012-09-04 15:40
0

1.搞个代理确保自己能从google 官网上下载对应你的eclipse版本的 plugin 和一个语言api包

2.下载好后,拖你的压缩包导入eclipse中

3.接下来和直接输网址一样的步骤

在csdn中我提问了,别人帮我解决了,安装完,我上传了一个样板项目可以用。

这里的关键是你要能自己上的了google官网 把包下载下来。

采用翻 墙可以访问到自己的设置的二级域名。

因为实际开发中运用不到所以没有深入研究了

西门夔 | 园豆:172 (初学一级) | 2012-10-26 10:34
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册